.hd-lt-focus-text {margin-bottom:10px; padding-bottom:6px; font-size:12px; border-bottom:1px solid #e5e5e5;}
.hd-lt-focus-text div.head {width:100%; overflow:hidden; margin-bottom:6px; border-bottom:1px solid #e5e5e5;}
.hd-lt-focus-text h2 {float:left; height:29px; line-height:29px; padding:0 10px; color:#093343; font-family:'맑은 고딕', 'Malgun Gothic'; background:url(../img/bg_h2-blue.gif) no-repeat;}
.hd-lt-focus-text h2 a {color:#093343;}
.hd-lt-focus-text li {padding:4px 0; zoom:1;}
.hd-lt-focus-text li a {color:#444;}
.hd-lt-focus-text span.category,
.hd-lt-focus-text span.author,
.hd-lt-focus-text em {font-size:11px;}
.hd-lt-focus-text span.category,
.hd-lt-focus-text span.author {color:#999;}
.hd-lt-focus-text em {color:#e60909;}